/*
 * Copyright (c) 2007, 2009, Oracle and its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */
/*
 * $Id: Car.java 51063 2006-08-11 19:56:36Z adf $
 */

package com.sun.ts.tests.jaxws.wsa.j2w.document.literal.typesubstitution;

import javax.xml.bind.annotation.XmlSeeAlso;

@XmlSeeAlso({Toyota.class, Ford.class})

public abstract class Car {
    private String model;
    private String year;
    private String make;

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getMake() {
        return make;
    }

    public void setMake(String make) {
        this.make = make;
    }
}
